/************************************************************
------------------------- Home Page -------------------------
************************************************************/
/* Header section */
.header {
    background: #fff;
    display: flex;
    position: fixed;
    width: 100%;
    height: 8rem;
    box-shadow: 0 0 10px 0 #60391396;
    z-index: 999;
    justify-content: space-between;
}
.header-div {
    display: flex;
    margin: 0 5rem;
}
.logo {
    width: 12rem;
}
.header-nav {
    padding: 3rem 0;
    padding-left: 2rem;
    display: flex;
}
.header-nav li {
    padding: 0 .5rem;
}
.header-nav-2 {
    padding: 3rem 0;
    padding-left: 2rem;
    display: flex;
}
.header-nav-2 li {
    padding: 0 .5rem;
}
.link {
    font-weight: 400;
}
.link-btn {
    font-weight: 400;
    background: #603913;
    padding: .6rem 1.2rem;
    color: #fff;
    border-radius: .5rem;
}
/* mobile menu */
.header-btn {
    padding: 2.5rem 0;
    padding-right: 1rem;
    display: none;
}
.sidenav {
    font-size: 2.5rem;
    font-weight: 500;
    border: 2px solid #6039133b;
    padding: 2px 5px;
    border-radius: 5px;
    color: #603913;
}
/* show slider */
.container {
    background: #d99c2d;
    width: 100%;
    height: 40rem;
}
/* card section */
.section {
    margin: 4rem 10%;
    display: block;
}
.section-header {
    margin-bottom: 2rem;
    border-left: .5rem solid #D99C2A;
    padding-left: .5rem;
}
.section-header h2 {
    font-size: 2.2rem;
    font-weight: 500;
}
.section-link {
    display: flex;
    position: relative;
    margin: -3.2rem 0;
    justify-content: end;
}
.buttons {
    margin: 0;
}
.buttons button {
    border: 1px solid #000;
    border-radius: .5rem;
    padding: .2rem .8rem;
    margin-right: 1rem;
}
.link-btn-2 {
    font-weight: 400;
    background: #603913;
    padding: .3rem 1rem;
    color: #fff;
    border-radius: .5rem;
}
.slider-container {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
    margin-top: 6rem;
}
.slider {
    display: flex;
    gap: 1rem;
    overflow-x: auto;
    scroll-behavior: smooth;
    scrollbar-width: none;
}
.slider::-webkit-scrollbar {
    display: none;
}
.service-card {
    flex: 0 0 auto;
    width: 25rem;
    background: #60391329;
    border-radius: .5rem;
    overflow: hidden;
    padding: 1rem;
}
.card-image {
    border-radius: .5rem;
    overflow: hidden;
    height: 16rem;
}
.card-content {
    margin: .5rem 0;
}
.card-content h2 {
    font-size: 18px;
    font-weight: 500;
}
.card-content-coll {
    display: flex;
    justify-content: space-between;
}
.card-content-coll p {
    font-size: 1.5rem;
    font-weight: 400;
    color: #603913;
}
/* footer section */
.footer {
    width: 100%;
    padding-top: 4rem;
    background: #60391330;
}
.fotter-coll {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer-logo {
    width: 24rem;
    margin-bottom: 1rem;
    display: grid;
}
.logo-2 {
    width: 12rem;
}
.footer-content {
    font-size: 1.4rem;
    font-weight: 300;
    margin-top: 1rem;
}
.footer-social-icon {
    display: flex;
    margin-top: 1rem;
    font-size: 2rem;
}
.footer-social-icon li {
    margin: 1rem 0.5rem;
}
.footer-social-icon li a {
    font-size: 2.5rem;
    color: #603913;
    transition: all 0.8s;
}
.footer-social-icon li a:hover {
    color: #fff;
    background: #d99c2d;
    padding: 0.5rem 1rem;
    border-radius: 50%;
    box-shadow: 0 0 3px 0 #d99c2d;
}
.footer-box {
    width: 22rem;
    margin: 1rem 1rem;
}
.footer-box h1 {
    font-weight: 400;
    font-size: 2rem;
    margin-bottom: .5rem;
}
.footer-box li {
    margin: .5rem 0;
}
.footer-box li a {
    font-size: 1.5rem;
    font-weight: 300;
}
.footer-bottom {
    display: flex;
    justify-content: center;
    background: #603913;
    flex-wrap: wrap;
}
.footer-bottom li {
    padding: 1rem;
}
.footer-bottom li a {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 300;
}
/* Extra style */
.break{
    padding-top: 8rem;
}